/*
Project: Sanilo
File: css/style.css
Editor: webbrand GmbH
*/

@import "fonts.css";

.HelveticaNeueLTStd-UltLtEx { 
	font-family: HelveticaNeueLTStd-UltLtEx;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTStd-Ex { 
	font-family: HelveticaNeueLTStd-Ex;
	font-weight: normal;
	font-style: normal;
}





html{  width: 100%;
 height: 100%;}

/*  Main  */
body {
 background: #f0f3f6;
 color: #000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 width: 100%;
 height: 100%;
 
}

body.start {
	background-size: cover !important;
}

body.start div.slider img {width: 100%; max-width: 1500px; min-width: 1300px;}


body.wc-sitze {
 background: #f0f3f6 url(../images/bg_wc-sitze.jpg) no-repeat center top;
 margin: 0 auto;
}
body.waschbeckenstoepsel {background: #f0f3f6 url(../images/bg_waschbeckenstoepsel.jpg) no-repeat center top;}
body.seifenspender {background: #f0f3f6 url(../images/bg_seifenspender.jpg) no-repeat center top;}
body.seifenspender {background: #f0f3f6 url(../images/bg_seifenspender.jpg) no-repeat center top;}
body.wc-buersten {background: #f0f3f6 url(../images/bg_wc-buersten.jpg) no-repeat center top;}
body.ueber-sanilo, body.anfrage {background: #f0f3f6 url(../images/bg_ueber-sanilo.jpg) no-repeat center top;}
body.duschvorhaenge {background: #f0f3f6 url(../images/bg_duschvorhaenge.jpg) no-repeat center top;}
body.badematten {background: #f0f3f6 url(../images/bg_badematten.jpg) no-repeat center top;}


ul {
	list-style-position:inside;
}

	

.pattern {
 	background: url(../images/dot.png) repeat center center;
	width: 100%;
	height: 100%;
	display: block;
}

.invisible {display: none;}
a {
	color: #fff;
	text-decoration: none;
	outline: none;	
}

.top {margin-bottom: 25px;}

.top span {
	font-family: HelveticaNeueLTStd-Ex;
    background-color: rgba(255, 255, 255, 0.75);
    padding: 5px;
    line-height: 30px;
}


h1.blue, .top h1 {
	font-family: HelveticaNeueLTStd-UltLtEx;
	font-weight: lighter !important;		
	background-color: rgba(19, 159, 216, 0.60);
	color: #fff;
	font-size: 65px;
	padding: 20px 20px;	
	margin-top: 20px;
	margin-bottom: 30px;
	width: auto;
	display: inline-block;
}


h2{
	font-family: Helvetica;
	font-weight: lighter !important;	
	text-transform: uppercase;
}

h3 {
	font-weight: lighter;
	color: #8b8b8b;
	text-transform: uppercase;
	font-size: 15px;
	padding-top: 20px;
	padding-bottom: 13px;
}

span.subhead {
	font-family: HelveticaNeueLTStd-UltLtEx;
	font-weight: lighter !important;	
	text-transform: uppercase;
}

.paddingbottom {padding-bottom: 15px;}
.paddingtop {padding-top: 25px;}

section {line-height: 20px; color: #fff; position: relative;}

section a {color: #28b3ec;}

body.detail section {
	 min-height: 635px;
}

.slide-out-div {
    padding: 20px 20px 0 20px;
    width: 250px;
    background-color: rgba(255, 255, 255, 0.60);
	z-index: 660;
}    

#individuelle-produkte label, .slide-out-div label {display: none}

.slide-out-div input, .slide-out-div textarea {
	width: 225px !important;
	border: 0;
	padding: 5px;
	margin-bottom: 5px;
	color: #fff !important;
	font-size: 12px;
    font-family: Arial, Helvetica, sans-serif !important;
	background-color: rgba(0, 0, 0, 0.85) !important;
}

.slide-out-div .submit {
	background: #139fd8 !important;
	width: 235px !important;
	cursor: pointer;
	padding: 10px;
	text-align: center;
	display: block;
}

.ce_form .required {
	display: block;
	text-align: center;
	font-size: 9px;
	margin-right: 20px;
}

.slide-out-div textarea {
	height: 140px;
}
.slider {
	margin: 0 auto; 
	width: 1130px;
	height: auto;
	position: absolute;
	z-index: -9999;
	left: 50%;
	margin-left: -565px;
}


.slider img{margin: 0 auto; margin-left: -30px;}




#slider-headline {
    -moz-animation: fadeInUpBig 0.8s ease-in .7s backwards;
    -webkit-animation: fadeInUpBig 0.8s ease-in .7s backwards;
    animation: fadeInUpBig 0.8s ease-in .7s backwards;	
    position: absolute;
    left: 50px;
    z-index: 9999 !important;
}

#slider-caption h1 {
	font-family: HelveticaNeueLTStd-UltLtEx;
	font-weight: lighter !important;
	letter-spacing: 3px;
}

#slider-caption h1 a {
	position: absolute;
	z-index: 9999;
	top: 444px;
	background-color: rgba(19, 159, 216, 0.60);
	color: #fff;
	font-size: 65px;
	font-weight: lighter;
	padding: 20px;	
	min-width: 310px;
}

#slider-caption .wc-buersten a,
#slider-caption h1:nth-of-type(4) a {
	min-width: 420px !important;
}
.controls {
	display: block;
	position: relative;
	min-width: 1130px;
	max-width: 1500px;
	margin: 0 auto;
}

a.control {
	margin-top: 310px;
	width: 48px; 
	height: 48px; 
	position: absolute;
	text-indent: -9999px;
    transition: background-color 1s;
    -webkit-transition: background-color 1s; /* chrome & safari */
    -moz-transition: background-color 1s; /* firefox */
    -o-transition: background-color 1s; /* opera */

}

a:hover.control {
	background-color: rgba(19, 159, 216, 0.80) !important;
}


#prev {left: 0px; background: rgba(0, 0, 0, 0.35) url(../images/arrow_prev.png) no-repeat center center; }
#next {right: 0px;  background: rgba(0, 0, 0, 0.35) url(../images/arrow_next.png) no-repeat center center; }
body.start #prev, body.start #next {top: 330px;}
body.start #next {right: 10px;}

.fade {
	height: 301px; 
	background: url(../images/fade.png) repeat-x center top; 
	display: block; 
	width: 100%; 
	position: absolute;
	bottom: 0px;
	z-index: 444;
}

#wrapper {
	
	margin:0 auto;
	width:1030px; 
}

body.start #wrapper {
}

.left {float: left;}
.right {float:right;}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}

.clear {
}

header {
	display: block;
	width: 100%;
	border-top: 8px solid #28b3ec;
}

.logo {
	width: 200px;
	height: 99px;
	display: block;
	border-right: 1px solid #fff;
	padding: 5px 0;
	background: rgba(0, 0, 0, 0.80);	
}

.logo a {
	width: 221px;
	display: block;
	padding: 10px;
	margin: 0 auto;
}

.logo img {
    margin-left: auto;
	margin-right: auto;
	width: 80%;
}

nav {
	font-family: HelveticaNeueLTStd-Ex;
	font-size: 13.3px;
	letter-spacing: 1px;
}

nav ul li a {
	border-right: 1px solid #fff;
	background: rgba(0, 0, 0, 0.80);	
	display: block;
	float: left;
	text-align: center;
	height: 109px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 180px;
	font-size: 12px;
    transition: all .4s;
    -webkit-transition: all .4s; /* chrome & safari */
    -moz-transition: all .4s; /* firefox */
    -o-transition: all .4s; /* opera */
}

nav ul li a:hover {
	background-color: rgba(19, 159, 216, 0.80);
	line-height: 115px;
}

nav ul li.active a, nav ul li.trail a {
	background-color: rgba(19, 159, 216, 0.80);
}

nav ul li.wc-sitze a {width: 102px;}
nav ul li.seifenspender a {width: 170px;}
nav ul li.wc-buersten a {width: 187px;}
nav ul li.waschbeckenstoepsel a {width: 90px;}
nav ul li.duschvorhaenge a {width: 160px;}
nav ul li.badematten a {width: 125px;}


nav ul li.last a {
	border: 0px;
}

section {
	background-color: rgba(0, 0, 0, 0.80);
	padding: 10px;
	color: #fff;
	width: 1010px;
}

body.category section {
	width: 1040px !important;
	padding: 0px;
	margin-left: -5px;
	background: none;
}

body.start section {
	margin-top: 475px;
}

.tools {
	text-align: right;
	color: #000;
	padding: 10px 0;	
}
.tools ul li {display: inline-block;}

.tools ul li ul {
	display: none;
}

.tools ul li:hover ul {
	display: block;
	position: absolute;
	text-align: right;
	background-color: rgba(255, 255, 255, 0.90);	
	width: 105px;
	padding: 10px 10px 0 0;	
	margin-left: -22px;	
}

.tools ul li ul li {
	display: block;
	padding-bottom: 10px;
}

.tools ul li ul li a{
	color: #000;
}

.tools ul li ul li img {padding-right: 5px;}



.tools a {
	color: #424242;
	font-size: 13px;
	margin-left: 10px;
	display: inline-block;
	line-height: 17px;
}

.tools a:hover {
	color: #28b3ec;
}

.tools .merkzettel span {
	border: 1px solid;
	width: 17px;
	height: 17px;
	line-height: 17px;
	font-weight: bold;
	color: #28b3ec;
	margin-left: 7px;
	display: inline-block;
	text-align: center;
	border: 1px solid #8e8e8e;
}

.tools .merkzettel a:hover span {
	border: 1px solid #28b3ec;
}

.tools span.arrow {
	background: url(../images/arrow_down.png) no-repeat center center;
}

.teaser {
	width: 330px;
	height: 173px;
	overflow: hidden;
	position: relative;
	margin-right: 10px;
}

.teaser a{
	color: #fff;	
}

.teaser2 {
	width: 330px;
	padding: 0px;
	position: relative;
	margin-right: 10px;
}

.play {
	display: block;
	width: 82px;
	height: 82px;
	background: url(../images/play.png) no-repeat center bottom;
	position: absolute;
	top: 30px;
	left: 120px;
	z-index: 55;
	text-indent: -9999px;
}

.play:hover {
	background-position: center top;
}

a {
	color: #fff;
	text-decoration: none;
}

.last {margin-right: 0px;}

.caption {
	display: block;
	width: 100%;
	position: absolute;
	height: 40px;
	overflow: hidden;
	padding: 0 10px;
	bottom: 0px;
	background-color: rgba(19, 159, 216, 0.80);
    transition: height .4s;
    -webkit-transition: height .4s; /* chrome & safari */
    -moz-transition: height .4s; /* firefox */
    -o-transition: height .4s; /* opera */
}

.teaser:hover .caption {
	height: 87px;
}

.caption span {
	display: block;
	height: 40px;
	line-height: 48px;
	font-size: 16px;
	font-family:HelveticaNeueLTStd-Ex;
}

.teaser img {
	position: absolute;
	top: 0px;
    transition: top 1s;
    -webkit-transition: top 1s; /* chrome & safari */
    -moz-transition: top 1s; /* firefox */
    -o-transition: top 1s; /* opera */
}

.teaser:hover img {
	top: -27px;
}

input.text {
	background: #fff;
	padding: 5px;
	height: 24px;
	border: 0px;
	width: 280px;
}

button.submit {
	height: 34px;
	width: 34px;
	border: 0px;
	text-indent: -9999px;
	background: #28b3ec url(../images/arrow-small_next.png) no-repeat center center;
	cursor: pointer;
}
span.phone {
	background: url(../images/icon_phone.png) no-repeat left center;
	height: 30px;
	padding-left: 28px;
	display: block;
	font-size: 26px;
	font-family: helvetica;
	font-weight: lighter;
}

a.facebook {
	background: url(../images/icon_facebook.gif) no-repeat left center;
	display: block;
	height: 36px;
	padding-left: 45px;
	line-height: 36px;
}

footer {
	color: #939393;
	padding: 10px;
}

footer ul {float:right; list-style-type: none !important; padding-bottom: 120px; }
footer ul li {display: inline-block;}
footer ul li a {border-right: 1px solid #ccc; padding: 0 10px;}
footer ul li a:hover {border-bottom: 1px solid #28b3ec;}
footer ul li a.last {border-right: none; padding: 0 0 0 10px;}
footer a {
	color: #28b3ec;
}






.listing .item {
	width: 336px;	
	height: 336px;	
	overflow: hidden;
	float: left;
	margin: 5px;
}






.labelAbsenk {
	position: absolute;
	top: 20px;
	left: -7px;
	z-index: 787;
}

.listing .label {
	display: none;
}

.listing .item {
	position: relative;	
	margin: 5px;	
	padding: 0;
}

.listing .produktname {
	display: block;
	position: absolute;
	text-transform: uppercase;
	width: 100%;
	height: 65px;
	bottom: 0px;
	left: 0px;	
	font-family: HelveticaNeueLTStd-Ex;
	font-size: 15px;
	line-height: 75px;
	letter-spacing: 1px;
	background-color: rgba(19, 159, 216, 0.60);
    transition: all .4s;
    -webkit-transition: all .4s; /* chrome & safari */
    -moz-transition: all .4s; /* firefox */
    -o-transition: all .4s; /* opera */
}

.listing .produktbilder img, .listing .vorschaubild img {
	position: absolute;	
	top: 0px;
	left: 0px;
    transition: top 1s;
    -webkit-transition: top 1s; /* chrome & safari */
    -moz-transition: top 1s; /* firefox */
    -o-transition: top 1s; /* opera */
}



.filter {
	padding-left: 5px;
	padding-bottom: 20px;
}

.filter a {
	padding: 8px;
	padding-left: 35px;
	background: rgba(255, 255, 255, 0.75) url("../images/checkOff.png") no-repeat 8px center;
}

.filter a.selected {
	background: rgba(255, 255, 255, 0.75) url("../images/checkOn.png") no-repeat 8px center;
}


body.wc-sitze .listing .item .produktbilder img, body.wc-sitze .listing .item .vorschaubild img {
 	left: 60px;
	top: 10px;
	
}


body.wc-sitze .listing .item {
	background: #fff;
}


.listing a.item:hover .produktbilder img, .listing a.item:hover .vorschaubild img {
	top: -20px;
}


.listing a.item:hover .produktname {
	height: 105px;
	line-height: 55px;
}

.listing a.item .produktname .text {
	padding: 0 20px;
}

.listing a.item .produktname .readmore {
	display: block;
	background: url(../images/arrow_next.png) no-repeat 300px 6px;
	padding: 0 20px;
	border-top: 1px #fff dotted;
}

/*
body.wc-buersten .listing .item {
	width: 250px;	
	height: 357px;	
	background: #dfe3e5;
}

body.wc-buersten .listing .produktbilder img {
	top: -60px;
}

body.wc-buersten .listing a.item:hover .produktbilder img {
	top: -80px;
}

*/

.listing a.item .produktname .text {
	padding: 0 10px;
	font-size: 14px;
}

body.waschbeckenstoepsel .listing .item {
	background: #fff;
}

body.waschbeckenstoepsel .listing .item img {
	left: 45px;
	top: 30px;
}


body.detail .field {float: right; clear: both; width: 505px;border-bottom: 1px solid #424242; padding: 7px 0; margin-right: 10px;}
body.detail .produktbilder {border: none;}
body.detail .field .label {
	display: block;
	width: 143px;
	float: left;
	font-weight: bold;
	
}

body.detail .seotitle {display: none;}
body.detail .field.farbe1,
body.detail .field.farbe2,
body.detail .field.farbe3,
body.detail .field.farbe4,
body.detail .field.farbe5,
body.detail .field.farbe6,
body.detail .field.farbe7,
body.detail .field.farbe8,
body.detail .field.farbe9,

body.detail .field.farbe1_url,
body.detail .field.farbe2_url,
body.detail .field.farbe3_url,
body.detail .field.farbe4_url,
body.detail .field.farbe5_url,
body.detail .field.farbe6_url,
body.detail .field.farbe7_url,
body.detail .field.farbe8_url,
body.detail .field.farbe9_url {display: none;}

body.detail section {height: 550px;}

body.detail .Produktbeschreibung .label {display: block; float: none; clear: none; width: 100%;}

body.detail .Produktbeschreibung .placeholder {display: block; float: left; width: 98px; height: 86px;}

body.detail .produktbilder {position: absolute; left: 20px; top: 20px; padding: 0; width: 430px;

}
body.detail .produktbilder img.cycle-slide {float: left; padding: 0; margin: 0; display: inline-block;}
body.detail .produktbilder .label, body.detail .produktvideo   {display: none;}
body.detail .produktname, body.detail .moodbild {display: none;}
body.detail .produktbild2 .label, body.detail .produktbild3 .label, body.detail .produktbild4 .label {display: none;}

body.detail .videothumb  {border: none; float: right;}
body.detail .colors {position: absolute; right: 20px; bottom: 20px; list-style-type: none}
body.detail .colors li {float: left; margin-left: 5px;}
body.detail .colors li a {display: block; height: 25px; width: 25px;}

body.detail .merkzettel .label {display: none;}
body.detail .merkzettel input.add, body.detail .merkzettel input.remove {
	background: none; 
	border: none; 
	border: 1px solid #424242;
	color: #fff;
	font-size: 13px;
	background: url(../images/star.png) no-repeat 5px center;
	padding: 3px 5px 3px 23px;
	cursor: pointer;
	margin-bottom: 20px;
	float: right;
}

body.detail .merkzettel input.remove {
	background: url(../images/star_active.png) no-repeat 5px center;
}


a.control {
	margin-top: 8px;
	width: 48px; 
	height: 48px; 
	position: absolute;
	z-index: 999;
	text-indent: -9999px;
    transition: background-color 1s;
    -webkit-transition: background-color 1s; /* chrome & safari */
    -moz-transition: background-color 1s; /* firefox */
    -o-transition: background-color 1s; /* opera */

}

a:hover.control {
	background-color: rgba(19, 159, 216, 0.80) !important;
}

body.detail #prev, body.detail #next {top: 40%}
body.detail #prev {left: -30px; background: url(../images/arrow_prev2.png) no-repeat center center;}
body.detail #next {right: -40px; background: url(../images/arrow_next2.png) no-repeat center center;}
body.detail a.control:hover {background-color: transparent !important;}



/*
.thumb {
	width: 50px;
	height: 67px;
	display: inline-block;
	overflow: hidden;
	position: relative;
	padding-top: 8px;
	margin-right: 4px;
	background: #fff;
	border: 1px solid #ccc;
}

.thumb:last-child{
	margin-right: 0;
}


.detail .cycle-slideshow {
	height: 500px;
	width: 463px;
	background: #fff !important;
	position: relative;
}

.cycle-pager-active {
	border: 3px solid #17b2ee;
	width: 46px;
	height: 63px;
}


.thumb img {
	width: 50px !important;
	height: auto !important;
	top: 0px;
	margin: 0 auto;
}
*/


.thumb {
	margin-right: 1px;
	margin-bottom: 14px;
	height: 60px !important;
	display: inline-block;
}

.thumb:hover {cursor: pointer;}


.thumb span {
	width: 25px;
	height: 70px !important;
	display: inline-block;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
	text-align: center; 
	background: #fff;
	border: 1px solid #ccc;
	display: table-cell;
    vertical-align: middle; 
	margin-right: 14px;
}
.thumb:last-child{
	margin-right: 0;
}


.detail .cycle-slideshow {
	margin: 10px 0 0 10px;
	height: 500px;
	width: auto !important;
	max-width: 420px;
	background: #fff !important;
	position: relative;
}

.detail .cycle-slide {
}
.detail .cycle-slide img {
}



.cycle-pager-active span {
	border: 1px solid #17b2ee;
}
	

.thumb img {
	width: auto !important;
	height: auto !important;
	max-width: 43px !important;
	position: relative;
	margin: 0 auto;
}












#pager {
	background: #fff;
	width: 400px;
	margin: 0 0 20px 10px;
	padding: 10px 10px 5px 10px;
	position: relative;
}


body.detail .border {   
	display: none;
}

.border img {   
	border: 8px solid rgba(255, 255, 255, 0.75);
}

a.video {position: relative;display: block; height: 100px; width: 100px;}

a.video img {
	border: 3px solid rgba(255, 255, 255, 0.75);
    transition: border 1s;
    -webkit-transition: border .5s; /* chrome & safari */
    -moz-transition: border .5s; /* firefox */
    -o-transition: border .5s; /* opera */
}

a.video span.play {
	display: block; 
	height: 80px; 
	text-indent: -9999px; 
	width: 125px; 
	z-index: 333; 
	background: url(../images/play_small.png) no-repeat center 18px;
	left: 0; 
	top: 18px;
    transition: background 1s;
    -webkit-transition: background .25s; /* chrome & safari */
    -moz-transition: background .25s; /* firefox */
    -o-transition: background .25s; /* opera */
}

a:hover.video span.play {
	background: url(../images/play_small.png) no-repeat center -177px;
}

a:hover.video img {
	border: 3px solid rgba(19, 159, 216, 0.60);
}

#video h2 {padding-bottom :20px;}


body.merkzettel {
	background: #fff; 
	line-height: 21px;
	padding: 0px;
	margin: 0px;
	width: 760px;	
	height: auto;
	padding: 20px;
	min-height: auto;
}

body.merkzettel div.absenkautomatik {display:none;}

body.merkzettel h1 {
	font-family: HelveticaNeueLTStd-UltLtEx;
	letter-spacing: 3px;
	color: #17b2ef;
	font-size: 65px;
	font-weight: lighter;
	padding: 20px 0;	
	margin-top: 20px;
	margin-bottom: 20px;
	width: auto;
	display: inline-block;
}

body.merkzettel .produktbilder li, body.merkzettel .produktbilder .label {
	display: none;
}

body.merkzettel .produktname .label {
	display: none;
}

body.merkzettel .produktname .text {
	font-weight: bold;
	font-family: Helvetica;
	font-weight: lighter;	
	text-transform: uppercase;
	padding: 10px 0;
	display: block;
}

body.merkzettel span.label {
	padding-right: 5px;
}

body.merkzettel .item {
	border-top: 1px solid #cccccc;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
	clear: both;
	position: relative;
}

body.merkzettel .label {
	font-weight: bold;
	float: left;
}

body.merkzettel .text {
	padding-left: 5px;
}

body.merkzettel .produktbilder li.first {
	display: block;
	float: left;
	padding-right: 20px;
}


body.merkzettel input.remove {
	width: 36px; 
	height: 36px; 
	border: 0px;
	position: absolute;
	font-size: 19px;
	font-weight: bold;
	color: #fff;
	right: 0;
	top: 10px;
	cursor: pointer;
	text-indent: -9999px;
	background: #17b2ef url(../images/delete.gif) no-repeat center center;
}



input.update {display: none;}

body.merkzettel div.merkzettel .label {
	display: none;
}

.input_container {
	display: none;
}
 
body.merkzettel .pdf_link {
	margin-top: 10px;
	float: right;
}

body.merkzettel .pdf_link a {
	color: #848484;
	font-size: 13px;
	border: 1px solid #cccccc;
	padding: 5px 5px 3px 5px;
	margin-right: 7px;
}

body.merkzettel .pdf_link a img {
	padding-right: 4px;
}

body.merkzettel .pdf_link a:hover {
	color: #17b2ef;
	border: 1px solid #17b2ef;
}

body.merkzettel input {border: 1px solid #ccc; width: 47%;float: left; font-family: Verdana, Geneva, sans-serif; font-size: 12px;}
body.merkzettel textarea {border: 1px solid #ccc; width: 708px; padding: 5px; font-family: Verdana, Geneva, sans-serif; font-size: 12px;}

body.merkzettel .ce_form input:nth-child(odd) { float: left; }
body.merkzettel .ce_form input:nth-child(even) { float: right !important; margin-top: -21px; }

body.merkzettel div.formnotelist {display: none;}

body.merkzettel div.notelist {clear: both;}

body.merkzettel label {display: none;}


body.merkzettel .formbody {background: #ededed; padding: 0 20px 50px 20px;}

body.merkzettel .ce_form input.submit {
	background: #17b2ef;
	font-weight: bold;
	color: #fff;
	padding: 5px 20px;
	width: 100%;
	text-transform: uppercase;
	font-weight: lighter !important;	font-family: Helvetica;
	font-size: 16px;
	letter-spacing: .5px;
	clear: both;
	cursor: pointer;
	border: 0;
	margin-top: 5px;
}

body.merkzettel .ce_form .empty {display: none;}

h2.anfrage {width: 92%; background: #d3d3d3; display: block; padding: 1% 4%; margin-top: 20px; border-bottom: 1px solid #fff;
	
}

p.info {background: #fff5af; padding: 5px; text-align: center; margin-top: 20px;}

div.padding {padding: 10px;}



body.twoclm section {
	background: none;
	padding: 0;
}

body.twoclm .clmleft, body.twoclm .clmright {
	background-color: rgba(0, 0, 0, 0.80);
	width: 455px;	
	min-height: 790px;
	padding: 20px;
}

.listing a {color: #fff !important;}

body.anfrage .mod_article br {
	display: none;
}

body.anfrage .mod_article input, body.anfrage .mod_article textarea {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding: 1%;
}

body.anfrage .mod_article input {
	width:47%;
	float: left;
	margin-bottom: 3%;
}

body.anfrage .mod_article textarea {
	width: 98%;
	border: none;
}


body.anfrage .mod_article #ctrl_11, body.anfrage .mod_article #ctrl_13 {float: right;}

body.anfrage .mod_article .submit {
	height: 50px;
	width: 100%;
	border: 0px;
	color: #fff;
	background: #28b3ec;
	cursor: pointer;
	font-family: HelveticaNeueLTStd-Ex;
	text-transform: uppercase;
	margin-top: 20px;
}


#individuelle-wc-sitze-21 img {
	margin-left: -10px !important;
	margin-top: -10px !important;
}

